#pragma once

namespace NSrvKernel {
    class IModule;
    template <class> class INodeHandle;
}

namespace NModHeaders {
    using namespace NSrvKernel;

    INodeHandle<IModule>* Handle();
}

namespace NModResponseHeaders {
    using namespace NSrvKernel;

    INodeHandle<IModule>* Handle();
}
